Bug 1861 - FTP install won't pull install files off of IIS / NT4
Summary: FTP install won't pull install files off of IIS / NT4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-28 04:22 UTC by thalakan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-04 15:36:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thalakan 1999-03-28 04:22:00 UTC
The bootnet.img boot disk hangs after loading the
second-stage ramdisk from a Microsoft Internet Information
Server FTP server on NT Server 4.0 / SP4.

Comment 1 Preston Brown 1999-03-29 19:48:59 UTC
Are you sure it is IIS?  I.e. have you tried retrieving the files via
another ftp server, and been successful?

Comment 2 Matt Wilson 1999-04-17 21:10:59 UTC
Does IIS support passive transfers?

Comment 3 thalakan 1999-04-17 22:14:59 UTC
Yes, I'm positive it's IIS, and I'm not sure if it supports passive transfers or not.
It works fine installing off of ftp.redhat.com; I actually think it has something to do with
the way I pulled the files off of ftp.redhat.com.  I got a copy of the 5.9 blue CD, so I'll
try copying that to the ftp server vs. copying it from ftp.redhat.com.


Note You need to log in before you can comment on or make changes to this bug.